<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <TableLayout
        android:background="@mipmap/bgxz"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center"
        android:stretchColumns="0">
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal">
<!--            <RelativeLayout-->
<!--                android:layout_width="0dp"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_weight="1">-->
<!--                <TextView-->
<!--                    android:id="@+id/name"-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:layout_marginLeft="20dp"-->
<!--                    android:layout_alignParentLeft="true"-->
<!--                    android:text="员工名称"-->
<!--                    android:textColor="@color/foreground"-->
<!--                    android:textSize="@dimen/textSize" />-->
<!--            </RelativeLayout>-->
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1">
                <TextView
                    android:id="@+id/type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="日志类型"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2">
                <TextView
                    android:id="@+id/time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="日志时间"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="4">
                <TextView
                    android:id="@+id/message"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_alignParentLeft="true"
                    android:text="日志描述日志描述"
                    android:textColor="@color/foreground"
                    android:textSize="@dimen/textSize" />
            </RelativeLayout>

        </TableRow>
    </TableLayout>
</RelativeLayout>